Debian Bug report logs - #459043
docbook-defguide: takes a very long time to build

version graph

Package: docbook-defguide; Maintainer for docbook-defguide is Daniel Leidert <dleidert@debian.org>; Source for docbook-defguide is src:docbook-defguide.

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Fri, 4 Jan 2008 10:39:01 UTC

Severity: normal

Found in version docbook-defguide/2.0.17+svn7549-1

Fixed in version docbook-defguide/2.0.17+svn7549-2

Done: Daniel Leidert (dale) <daniel.leidert@wgdd.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: docbook-defguide: takes a very long time to build
Date: Fri, 4 Jan 2008 11:23:19 +0100
[Message part 1 (text/plain, inline)]
Package: docbook-defguide
version: 2.0.17+svn7549-1

Hi,

docbook-defguide takes a lot of time to build. On a quad-opteron (but
the "quad-" part probably doesn't matter), it takes more than 10 hours!
Which makes it the longest package to build (even Openoffice takes less
time).

Do you have an idea to improve the situation?

Have you considered supporting "parallel build" (see #209008)?

I've attached my build log.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |
[docbook-defguide_2.0.17+svn7549-1_sid32.buildlog (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #10 received at 459043@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: 459043@bugs.debian.org, control@bugs.debian.org
Cc: 459043-submitter@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Fri, 04 Jan 2008 13:48:02 +0100
block 459043 by 458247 458248
thanks

Am Freitag, den 04.01.2008, 11:23 +0100 schrieb Lucas Nussbaum:

> docbook-defguide takes a lot of time to build. On a quad-opteron (but
> the "quad-" part probably doesn't matter), it takes more than 10 hours!
> Which makes it the longest package to build (even Openoffice takes less
> time).
> 
> Do you have an idea to improve the situation?

I recently blogged [1] about it and the -gcj packages with native code,
that will speed up the build, are currently prepared (libsaxon-java-gcj
is in NEW and docbook-xsl-saxon is one of my own packages ... so I'm
just waiting for a response from the libxml-commons-resolver1.1-java
maintainers).

The other solution would be to use the non-free Sun Java or waiting for
IcedTea, which is not yet packaged.

> Have you considered supporting "parallel build" (see #209008)?

Will check this too.

[1] http://www.wgdd.de/?p=32

Regards, Daniel





Blocking bugs of 459043 added: 458247 and 458248 Request was from Daniel Leidert <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Fri, 04 Jan 2008 13:36:35 GMT) Full text and rfc822 format available.

Message sent on to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug#459043. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #20 received at 459043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Daniel Leidert <daniel.leidert@wgdd.de>, 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Thu, 17 Jan 2008 17:32:22 +0100
On 04/01/08 at 13:48 +0100, Daniel Leidert wrote:
> block 459043 by 458247 458248
> thanks
> 
> Am Freitag, den 04.01.2008, 11:23 +0100 schrieb Lucas Nussbaum:
> 
> > docbook-defguide takes a lot of time to build. On a quad-opteron (but
> > the "quad-" part probably doesn't matter), it takes more than 10 hours!
> > Which makes it the longest package to build (even Openoffice takes less
> > time).
> > 
> > Do you have an idea to improve the situation?
> 
> I recently blogged [1] about it and the -gcj packages with native code,
> that will speed up the build, are currently prepared (libsaxon-java-gcj
> is in NEW and docbook-xsl-saxon is one of my own packages ... so I'm
> just waiting for a response from the libxml-commons-resolver1.1-java
> maintainers).

Hi Daniel,

I don't mean to push you, but it seems that both #458247 and #458248 are
fixed now. Can I help you with something?

Actually, this bug is quite important for me. If it was solved (and
another bug on latex-cjk-chinese-arphic was solved too), it would allow
me to rebuild all packages in Debian in less than 5 hours using a
computing cluster.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #25 received at 459043@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Thu, 17 Jan 2008 20:48:56 +0100
Am Donnerstag, den 17.01.2008, 17:32 +0100 schrieb Lucas Nussbaum:
> On 04/01/08 at 13:48 +0100, Daniel Leidert wrote:
> > Am Freitag, den 04.01.2008, 11:23 +0100 schrieb Lucas Nussbaum:

[..]
> I don't mean to push you, but it seems that both #458247 and #458248 are
> fixed now. Can I help you with something?

Nope. The last missing package, docbook-xsl-saxon(-gcj) has already been
uploaded to my server:

http://debian.wgdd.de/debian/incoming/packages/debian-xml-sgml/

where it is waiting to be uploaded by my (currently busy) sponsor
Michael. I pinged him just one more time. If it is not uploaded within
the next 24 hours, maybe you simply sponsor this upload to speed up the
process?

> Actually, this bug is quite important for me. If it was solved (and
> another bug on latex-cjk-chinese-arphic was solved too), it would allow
> me to rebuild all packages in Debian in less than 5 hours using a
> computing cluster.

Well, even after uploading of the new docbook-xslsaxon package, you will
have to wait, until the ftp-masters have approved it, because it adds
the necessary docbook-xsl-saxon-gcj package. But when this is the case,
I just need to upload docbook-defguide, where the necessary changes
already have been done (debian-xml-sagml SVN).

Regards, Daniel





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #30 received at 459043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Daniel Leidert <daniel.leidert@wgdd.de>
Cc: 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Thu, 17 Jan 2008 21:04:10 +0100
On 17/01/08 at 20:48 +0100, Daniel Leidert wrote:
> Am Donnerstag, den 17.01.2008, 17:32 +0100 schrieb Lucas Nussbaum:
> > On 04/01/08 at 13:48 +0100, Daniel Leidert wrote:
> > > Am Freitag, den 04.01.2008, 11:23 +0100 schrieb Lucas Nussbaum:
> 
> [..]
> > I don't mean to push you, but it seems that both #458247 and #458248 are
> > fixed now. Can I help you with something?
> 
> Nope. The last missing package, docbook-xsl-saxon(-gcj) has already been
> uploaded to my server:
> 
> http://debian.wgdd.de/debian/incoming/packages/debian-xml-sgml/
> 
> where it is waiting to be uploaded by my (currently busy) sponsor
> Michael. I pinged him just one more time. If it is not uploaded within
> the next 24 hours, maybe you simply sponsor this upload to speed up the
> process?

Hi,

NEW is usually processed on week-ends, so it's better to have it uploaded
before. If nothing happens by saturday morning, I could upload it very
early on saturday, before leaving for the week-end. Keep me updated :-)

> > Actually, this bug is quite important for me. If it was solved (and
> > another bug on latex-cjk-chinese-arphic was solved too), it would allow
> > me to rebuild all packages in Debian in less than 5 hours using a
> > computing cluster.
> 
> Well, even after uploading of the new docbook-xslsaxon package, you will
> have to wait, until the ftp-masters have approved it, because it adds
> the necessary docbook-xsl-saxon-gcj package. But when this is the case,
> I just need to upload docbook-defguide, where the necessary changes
> already have been done (debian-xml-sagml SVN).

Cool! don't hesitate to ping me if you need a sponsor for this as well.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #35 received at 459043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Daniel Leidert <daniel.leidert@wgdd.de>, 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 30 Jan 2008 21:51:39 +0100
On 17/01/08 at 20:48 +0100, Daniel Leidert wrote:
> Am Donnerstag, den 17.01.2008, 17:32 +0100 schrieb Lucas Nussbaum:
> > On 04/01/08 at 13:48 +0100, Daniel Leidert wrote:
> > > Am Freitag, den 04.01.2008, 11:23 +0100 schrieb Lucas Nussbaum:
> 
> [..]
> > I don't mean to push you, but it seems that both #458247 and #458248 are
> > fixed now. Can I help you with something?
> 
> Nope. The last missing package, docbook-xsl-saxon(-gcj) has already been
> uploaded to my server:
> 
> http://debian.wgdd.de/debian/incoming/packages/debian-xml-sgml/
> 
> where it is waiting to be uploaded by my (currently busy) sponsor
> Michael. I pinged him just one more time. If it is not uploaded within
> the next 24 hours, maybe you simply sponsor this upload to speed up the
> process?

Hi Daniel,

Are you still looking for a sponsor for debian-xsl-saxon?

Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #40 received at 459043@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 30 Jan 2008 22:05:20 +0100
Am Mittwoch, den 30.01.2008, 21:51 +0100 schrieb Lucas Nussbaum:

[speed up docbook-defguide build]
> Are you still looking for a sponsor for debian-xsl-saxon?

It is already in NEW:
http://ftp-master.debian.org/new/docbook-xsl-saxon_1.00.dfsg.1-2.html

I'm just waiting, that it gets accepted by the ftp masters.

Regards, Daniel





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #45 received at 459043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Daniel Leidert <daniel.leidert@wgdd.de>, 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 13 Feb 2008 10:20:21 +0100
On 30/01/08 at 22:05 +0100, Daniel Leidert wrote:
> Am Mittwoch, den 30.01.2008, 21:51 +0100 schrieb Lucas Nussbaum:
> 
> [speed up docbook-defguide build]
> > Are you still looking for a sponsor for debian-xsl-saxon?
> 
> It is already in NEW:
> http://ftp-master.debian.org/new/docbook-xsl-saxon_1.00.dfsg.1-2.html
> 
> I'm just waiting, that it gets accepted by the ftp masters.

It seems that it was (finally) accepted. What's the next step?
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #50 received at 459043@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: cpontrol@bugs.debian.org, 459043@bugs.debian.org
Cc: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 13 Feb 2008 17:39:51 +0100
[Message part 1 (text/plain, inline)]
tags 459043 + pending
thanks

Am Mittwoch, den 13.02.2008, 10:20 +0100 schrieb Lucas Nussbaum:
> On 30/01/08 at 22:05 +0100, Daniel Leidert wrote:
> > Am Mittwoch, den 30.01.2008, 21:51 +0100 schrieb Lucas Nussbaum:
> > 
> > [speed up docbook-defguide build]
> > > Are you still looking for a sponsor for debian-xsl-saxon?
> > 
> > It is already in NEW:
> > http://ftp-master.debian.org/new/docbook-xsl-saxon_1.00.dfsg.1-2.html
> > 
> > I'm just waiting, that it gets accepted by the ftp masters.
> 
> It seems that it was (finally) accepted. What's the next step?

Take a look at
http://debian.wgdd.de/debian/incoming/packages/debian-xml-sgml/. The
package has been uploaded more than a week ago and it is currently
waiting to be uploaded by my sponsor.

The package does not yet have the DM-Upload-Allowed flag set (this
upload sets the flag), so this package must be sponsored.

I sent a message to Michael a few minutes ago but did not yet receive an
answer. If he is too busy, maybe you can sponsor it. The debdiff is
attached.

Regards, Daniel
[debdiff (text/x-patch, attachment)]

Tags added: pending Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Wed, 13 Feb 2008 16:58:28 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #57 received at 459043@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: 459043@bugs.debian.org, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 13 Feb 2008 18:28:43 +0100
Am Mittwoch, den 13.02.2008, 17:39 +0100 schrieb Daniel Leidert:

[..]
> I sent a message to Michael a few minutes ago but did not yet receive an
> answer. If he is too busy, maybe you can sponsor it. The debdiff is
> attached.

Michael is busy. I therefor sent an official RFS to debian-mentors
(including docbook-defguide). If you want to sponsor docbook-defguide, I
would appreciate it.

Regards, Daniel





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
Bug#459043; Package docbook-defguide. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #62 received at 459043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Daniel Leidert <daniel.leidert@wgdd.de>
Cc: 459043@bugs.debian.org
Subject: Re: Bug#459043: docbook-defguide: takes a very long time to build
Date: Wed, 13 Feb 2008 19:06:26 +0100
On 13/02/08 at 18:28 +0100, Daniel Leidert wrote:
> Am Mittwoch, den 13.02.2008, 17:39 +0100 schrieb Daniel Leidert:
> 
> [..]
> > I sent a message to Michael a few minutes ago but did not yet receive an
> > answer. If he is too busy, maybe you can sponsor it. The debdiff is
> > attached.
> 
> Michael is busy. I therefor sent an official RFS to debian-mentors
> (including docbook-defguide). If you want to sponsor docbook-defguide, I
> would appreciate it.

Small problem:
Vcs-Svn should point to the dir containing debian/, not the one
containing trunk/, or debcheckout won't work.

I fixed it in the package before uploading. New Vcs-Svn: line:
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-defguide/trunk/

No other problem, I'm building now and will upload just after that.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Reply sent to Daniel Leidert (dale) <daniel.leidert@wgdd.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #67 received at 459043-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
To: 459043-close@bugs.debian.org
Subject: Bug#459043: fixed in docbook-defguide 2.0.17+svn7549-2
Date: Wed, 13 Feb 2008 19:02:04 +0000
Source: docbook-defguide
Source-Version: 2.0.17+svn7549-2

We believe that the bug you reported is fixed in the latest version of
docbook-defguide, which is due to be installed in the Debian FTP archive:

docbook-defguide_2.0.17+svn7549-2.diff.gz
  to pool/main/d/docbook-defguide/docbook-defguide_2.0.17+svn7549-2.diff.gz
docbook-defguide_2.0.17+svn7549-2.dsc
  to pool/main/d/docbook-defguide/docbook-defguide_2.0.17+svn7549-2.dsc
docbook-defguide_2.0.17+svn7549-2_all.deb
  to pool/main/d/docbook-defguide/docbook-defguide_2.0.17+svn7549-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 459043@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert (dale) <daniel.leidert@wgdd.de> (supplier of updated docbook-defguide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 05 Feb 2008 02:20:50 +0100
Source: docbook-defguide
Binary: docbook-defguide
Architecture: source all
Version: 2.0.17+svn7549-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Changed-By: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Description: 
 docbook-defguide - DocBook: The Definitive Guide - HTML version
Closes: 459043
Changes: 
 docbook-defguide (2.0.17+svn7549-2) unstable; urgency=low
 .
   * debian/control: Added Vcs fields. Added DM-Upload-Allowed for DM status.
     (Build-Depends-Indep): Build-depend on the recently introduced -gcj
     packages with native code to speed up the build process (closes: #459043).
   * debian/watch: Slightly improved to ignore the SVN version part.
Files: 
 539b95cacc6b342b54b293599130a820 1102 doc optional docbook-defguide_2.0.17+svn7549-2.dsc
 7a067063bd151b1354955fa467f12c46 8681 doc optional docbook-defguide_2.0.17+svn7549-2.diff.gz
 76bf4baccdde673c9052ca58bcae8b80 1369328 doc optional docbook-defguide_2.0.17+svn7549-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHszux2hliNwI7P08RArXZAKCZI1TcNFTBdEjMqcvknVHBmtiFqgCgq9l7
3PfZxjiYPXT1qMUbo/Q01bk=
=3B3K
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Mar 2008 07:30:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:48:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.